python-landslide_1.0.1-1_all.deb


Advertisement

Description

python-landslide - Lightweight markup language-based html5 slideshow generator

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: python-landslide
Package version: 1.0.1
Package release: 1
Package architecture: all
Package type: deb
Installed size: 298 B
Download size: 29.73 KB
Official Mirror: ftp.br.debian.org
Landside is a tool which can generates an HTML5 slideshow using lightweight markup as input. You can write your slide contents easily using two syntaxes: * Markdown * ReStructuredText This tool support CSS/JS theming, PDF export (using PrinceXML Python library), embed images with Base64 (for stand-alone document) and fancy transitions. Sample presentation is visible here : <http://slides.html5rocks.com/>.

Alternatives

    Download

    Source package: landslide

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-landslide deb package:
      # sudo apt-get install python-landslide

    Files

    • /usr/bin/landslide
    • /usr/lib/python2.6/dist-packages/landslide/__init__.py
    • /usr/lib/python2.6/dist-packages/landslide/generator.py
    • /usr/lib/python2.6/dist-packages/landslide/macro.py
    • /usr/lib/python2.6/dist-packages/landslide/main.py
    • /usr/lib/python2.6/dist-packages/landslide/parser.py
    • /usr/lib/python2.6/dist-packages/landslide/rst.py
    • /usr/lib/python2.6/dist-packages/landslide/tests.py
    • /usr/lib/python2.6/dist-packages/landslide/utils.py
    • /usr/lib/python2.6/dist-packages/landslide-1.0.1.egg-info/PKG-INFO
    • /usr/lib/python2.6/dist-packages/landslide-1.0.1.egg-info/SOURCES.txt
    • /usr/lib/python2.6/dist-packages/landslide-1.0.1.egg-info/dependency_links.txt
    • /usr/lib/python2.6/dist-packages/landslide-1.0.1.egg-info/entry_points.txt
    • /usr/lib/python2.6/dist-packages/landslide-1.0.1.egg-info/not-zip-safe
    • /usr/lib/python2.6/dist-packages/landslide-1.0.1.egg-info/requires.txt
    • /usr/lib/python2.6/dist-packages/landslide-1.0.1.egg-info/top_level.txt
    • /usr/lib/python2.6/dist-packages/landslide/themes/default/base.html
    • /usr/lib/python2.6/dist-packages/landslide/themes/default/css/print.css
    • /usr/lib/python2.6/dist-packages/landslide/themes/default/css/screen.css
    • /usr/lib/python2.6/dist-packages/landslide/themes/default/js/slides.js
    • /usr/lib/python2.6/dist-packages/landslide/themes/light/css/screen.css
    • /usr/lib/python2.6/dist-packages/landslide/themes/tango/css/background.png
    • /usr/lib/python2.6/dist-packages/landslide/themes/tango/css/screen.css
    • /usr/lib/python2.7/dist-packages/landslide/__init__.py
    • /usr/lib/python2.7/dist-packages/landslide/generator.py
    • /usr/lib/python2.7/dist-packages/landslide/macro.py
    • /usr/lib/python2.7/dist-packages/landslide/main.py
    • /usr/lib/python2.7/dist-packages/landslide/parser.py
    • /usr/lib/python2.7/dist-packages/landslide/rst.py
    • /usr/lib/python2.7/dist-packages/landslide/tests.py
    • /usr/lib/python2.7/dist-packages/landslide/utils.py
    • /usr/lib/python2.7/dist-packages/landslide-1.0.1.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/landslide-1.0.1.egg-info/SOURCES.txt
    • /usr/lib/python2.7/dist-packages/landslide-1.0.1.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/landslide-1.0.1.egg-info/entry_points.txt
    • /usr/lib/python2.7/dist-packages/landslide-1.0.1.egg-info/not-zip-safe
    • /usr/lib/python2.7/dist-packages/landslide-1.0.1.egg-info/requires.txt
    • /usr/lib/python2.7/dist-packages/landslide-1.0.1.egg-info/top_level.txt
    • /usr/lib/python2.7/dist-packages/landslide/themes/default/base.html
    • /usr/lib/python2.7/dist-packages/landslide/themes/default/css/print.css
    • /usr/lib/python2.7/dist-packages/landslide/themes/default/css/screen.css
    • /usr/lib/python2.7/dist-packages/landslide/themes/default/js/slides.js
    • /usr/lib/python2.7/dist-packages/landslide/themes/light/css/screen.css
    • /usr/lib/python2.7/dist-packages/landslide/themes/tango/css/background.png
    • /usr/lib/python2.7/dist-packages/landslide/themes/tango/css/screen.css
    • /usr/share/doc/python-landslide/changelog.Debian.gz
    • /usr/share/doc/python-landslide/copyright
    • /usr/share/man/man1/landslide.1.gz
    • /usr/share/pyshared/landslide/__init__.py
    • /usr/share/pyshared/landslide/generator.py
    • /usr/share/pyshared/landslide/macro.py
    • /usr/share/pyshared/landslide/main.py
    • /usr/share/pyshared/landslide/parser.py
    • /usr/share/pyshared/landslide/rst.py
    • /usr/share/pyshared/landslide/tests.py
    • /usr/share/pyshared/landslide/utils.py
    • /usr/share/pyshared/landslide-1.0.1.egg-info/SOURCES.txt
    • /usr/share/pyshared/landslide-1.0.1.egg-info/dependency_links.txt
    • /usr/share/pyshared/landslide-1.0.1.egg-info/entry_points.txt
    • /usr/share/pyshared/landslide-1.0.1.egg-info/not-zip-safe
    • /usr/share/pyshared/landslide-1.0.1.egg-info/requires.txt
    • /usr/share/pyshared/landslide-1.0.1.egg-info/top_level.txt
    • /usr/share/pyshared/landslide/themes/default/base.html
    • /usr/share/pyshared/landslide/themes/default/css/print.css
    • /usr/share/pyshared/landslide/themes/default/css/screen.css
    • /usr/share/pyshared/landslide/themes/default/js/slides.js
    • /usr/share/pyshared/landslide/themes/light/css/screen.css
    • /usr/share/pyshared/landslide/themes/tango/css/background.png
    • /usr/share/pyshared/landslide/themes/tango/css/screen.css

    Changelog

    2011-11-21 - Damien Raude-Morvan <drazzib@debian.org> landslide (1.0.1-1) unstable; urgency=low * New upstream release.

    2011-10-17 - Damien Raude-Morvan <drazzib@debian.org> landslide (1.0.0-2) unstable; urgency=low * Add missing dependency on python-pkg-resources. Thanks to Jakub Wilk for notifying (Closes: #645254).

    2011-09-21 - Damien Raude-Morvan <drazzib@debian.org> landslide (1.0.0-1) unstable; urgency=low * New upstream release. * Bump Standards-Version to 3.9.2: no changes needed. * Add Vcs-* headers.

    2011-02-22 - Damien Raude-Morvan <drazzib@debian.org> landslide (0.8.2-1) unstable; urgency=low * Initial upload (Closes: #614424)

    Advertisement
    Advertisement